data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність інших засобів тимчасового розміщування
    id: '55.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03118
    streetAddress: Україна, 03118, місто Київ, ПРОСПЕКТ ЛОБАНОВСЬКОГО, будинок 96
  founders:
  - address:
      countryName: Україна
      postalCode: '03124'
      streetAddress: Україна, 03124, місто Київ, ВУЛИЦЯ МИКОЛИ ВАСИЛЕНКА, будинок
        7-А
    capital: 1333324
    first_middle_name: ЗГІДНО РЕЄСТРУ
    last_name: АКЦІОНЕРИ
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ ВИГОДООДЕРЖУВАЧ СКАЧКО ЛЮДМИЛА ВІТАЛІЇВНА , УКРАЇНА, М. КИЇВ, ВУЛИЦЯ
      ДРАГОМИРОВА, 4, КВ.106, 01103
    role: 4
    role_text: засновник
  identification:
    id: '04715664'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "СПЕЦІАЛІЗОВАНЕ МОНТАЖНЕ УПРАВЛІННЯ
      №24"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "СМУ №24"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ca9842f1f8fa487ea63ad5fd33d535dc
  sourceDate: '2022-09-02T09:06:02+00:00'
  sourceRequests:
  - req-d316ec76-ffb6-447a-947f-a4aa5226993b
  version: 2.0.0
